.container {
    background-color: white;
    width:fit-content;
    padding: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 5px;
    min-width: 600px;
    max-width: 1400px;
}

.content {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.form {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    max-width: 1000px;
}

.inputContainer {
    margin: 10px;
    display: flex;
    flex-direction: column;
    width: 30%;
}

.containerSelect {
    flex: 1;
}

.maxWidthSelect {
    max-width: calc(100% - 65px);
}

.inputContainer > span {
    margin-bottom: 5px;
    font-size: 18px;
}

.input {
}

.avatarContainer {
    height: 150px;
    width: 150px;
    margin: 0 10px
}

.title {
    font-family: var(--primary-font);
    color: var(--secondary-color);
}

.action {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 30px;
}

.text {
    font-size: 17px;
}

.button {
    margin: 10px;
    padding: 10px 15px;
    width: fit-content;
}

.button>span {
    font-size: 17px;
}


.picker {
    margin-left: 15px;
}
